@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1024px){
.MainWrapper, .TopMainWrapper, .Footer, .IdxContainWrapper, .InnerContainWrapper{
	width:94%;
}
.Nav{
	display:none;
}
.MinHeight {
	display:none;
}

.TopBg{
	position:relative;
}

/**blog page**/
.pagination{
	margin:0px auto !important;	
}
.BlogWrap .col1 {
	padding-right:30px;	
}
.BlogWrap .col2 {
	padding-left:30px;	
}
.DateBg {
	margin-right:0px;	
}
.BlogWrap .BlogContentTopHeading {
    width: 88%;
}

.BlogWrap .col2 .BlogHeading h3 {
    font-size: 20px;
}

.BlogWrap .col1 .BlogDetailContainer{
	margin-top: 10px;	
}

.BlogWrap .col1 .BlogDetailWrap{
	margin-bottom:0px !important;	
}

.BlogWrap .col1 .BlogDetailWrap .custom-blog-content-wrapper{
	padding-bottom:0px;	
}

.BlogWrap .col1 .comments-area .comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="password"], .comment-form input[type="search"], .comment-form input[type="tel"], .comment-form input[type="number"], .comment-form textarea{
	width:100%;	
}

#comments {
    padding-top: 0px;
}

}

@media only screen and (max-width: 980px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 87%;
}

}

@media only screen and (max-width: 966px){
/**blog page**/



}

@media only screen and (max-width: 960px){
/**blog page**/



}

@media only screen and (max-width: 950px){
/**blog page**/



}

@media only screen and (max-width: 900px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 86%;
}


}

@media only screen and (max-width: 854px) {

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 86%;
    float: right;
}

/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 85%;
}

}

@media only screen and (max-width: 800px) {
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 84%;
}

}

@media only screen and (max-width: 773px){
/**blog page**/
.BlogWrap .col1 ,.BlogWrap .col2 {
    float: none;
    width: 100%;
    padding: 0 0 25px;
    border-right: 0;
    margin: 0 auto 25px;
   /* border-bottom: 1px solid #cecece;*/
	min-height:inherit !important;
}
.BlogWrap .col2 {
	border-bottom:0;
	padding:0;
	margin:0 auto;	
}
.BlogWrap .BlogContentTopHeading {
    width: 89%;
}

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 90%;
    float: right;
}

.BlogWrap .InnerContainWrapper{
	padding-bottom:10px;
	padding-top: 25px;	
}

}


@media only screen and (max-width: 768px){
/**blog page**/


}

@media only screen and (max-width: 753px){
/**blog page**/

.BlogWrap .col1 .post-navigation .nav-links .nav-previous{
	width: 48%;
    float: left;	
}

.BlogWrap .col1 .post-navigation .nav-links .nav-next{
	width:48%;
	float:right;
	vertical-align:top;
	text-align:right;
	margin-top:0px;	
}


}

@media only screen and (max-width: 736px){
/**blog page**/



}

@media only screen and (max-width: 732px){
/**blog page**/



}

@media only screen and (max-width: 731px){
/**blog page**/



}

@media only screen and (max-width: 720px){
/**blog page**/



}

@media only screen and (max-width: 667px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 87%;
}
.BlogWrap .FSize22 {
    font-size: 20px !important;
	line-height:30px !important;
}
.BlogWrap .col2 .BlogHeading h3 {
	font-size:20px;
	line-height:45px;	
}

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 88%;
    float: right;
}

}

@media only screen and (max-width: 640px){
/**blog page**/



}

@media only screen and (max-width: 604px){
/**blog page**/



}

@media only screen and (max-width: 600px){
/**blog page**/



}

@media only screen and (max-width: 569px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 85%;
}

 
}

@media only screen and (max-width: 568px){
/**blog page**/
.BlogWrap .FSize22 {
    font-size: 18px !important;
	line-height:27px !important;
}

}

@media only screen and (max-width: 540px){
/**blog page**/



}

@media only screen and (max-width: 533px){
/**blog page**/


}

@media only screen and (max-width:480px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 83%;
}

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 84%;
    float: right;
}

.BlogWrap .col1 .PurpleSepLine {
    margin: 10px 0 20px;
}

}

@media only screen and (max-width:435px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 82%;
}


}

@media only screen and (max-width:424px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 80%;
}


}

@media only screen and (max-width:414px){
/**blog page**/



}

@media only screen and (max-width:412px){
/**blog page**/



}
@media only screen and (max-width:411px){
/**blog page**/



}

@media only screen and (max-width:400px){ 
/**blog page**/

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 82%;
    float: right;
}


}

@media only screen and (max-width:384px){ 
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 79%;
}
.BottomLinks .LeftFloat a {
    font-size: 14px;
    line-height: 24px;
}

.BlogWrap .col1 .post-header h2 {
    font-family: 'Conv_ufonts.com_gotham_bold';
    line-height: 26px;
    font-size: 20px;
}

}

@media only screen and (max-width:375px){
/**blog page**/



}

@media only screen and (max-width:360px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 78%;
}

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 80%;
    float: right;
}

}

@media only screen and (max-width:320px){
/**blog page**/
.BlogWrap .BlogContentTopHeading {
    width: 76%;
}

.BlogWrap .col1 .custom-blog-content-wrapper {
    width: 79%;
    float: right;
}

}